#Packet Fixer config file.
#Default values (minecraft default): nbtMaxSize 2097152, packetSize 1048576, decoderSize 8388608 and varInt21Size 3.
#Max values are 2147483647 for packetSize/decoderSize/varInt21 and 9223372036854775807 for nbtMaxSize.
#Fri Jun 05 20:19:28 CDT 2026
allSizesUnlimited=true
chunkPacketData=2147483647
decoderSize=2147483647
forceUnlimitedNbtEnabled=true
nbtMaxSize=9223372036854775807
packetSize=2147483647
stringSize=2147483647
timeout=180
varInt=5
varInt21=3
varLong=10
